### Method

# Pango FontDescription get_style

#### Declaration [src]

    PangoStyle
    pango_font_description_get_style (
      const PangoFontDescription* desc
    )

#### Description [src]

Gets the style field of a `PangoFontDescription`.

See `pango_font_description_set_style()`.

#### Return value

Type: `PangoStyle`

The style field for the font description. Use `pango_font_description_get_set_fields()` to find out if the field was explicitly set or not.